.small-form {

  background: rgba($moon-light, 0.3);
  @extend .border;
  border-radius: 8px;
  box-sizing: border-box;
  padding: 40px 28px 32px;

  // .small-form__header

  &__header {
    text-align: center;
    margin-bottom: 32px;
  }

  // .small-form__title

  &__title {
    font-size: 44px;
  }

  // .small-form__subtitle

  &__subtitle{
    margin-top: 12px;
  }

  // .small-form__field

  &__field {
    &:not(:last-child) {
      margin-top: 20px;
    }
  }

  // .small-form__footer

  &__footer {
    margin-top: 32px;
  }

  // .small-form__error-message

  &__error-message{
    text-align: center;
    color: $error-color;
    font-size: 20px;
  }

  // .small-form__hint

  &__hint {
    margin-top: 12px;
    text-align: right;
  }

  // .small-form__buttons

  &__buttons {
    margin-top: 20px;

    display: flex;
    .btn {
      flex-basis: 50%;
      &:not(:last-child) {
        margin-right: 16px;
      }
    }
  }
}
